Subject: UNIX Moria

From: Buckaroo Banzai <[email-masked]>
Date: Wed, 30 Sep 87 11:01:54 CDT

Got the files transferred and compiled.  You haven't reorganized them,
I see.  I got bloody tired of trying to figure out which routines were
in what file (main, moria1, moria2, misc1, misc2?? - BLEAH) and
restructured the code into more logical modules.  The sizes even out
better, too.

You also seem to have the problem that's been plaguing me - monsters
aren't always visible when they ought to be, especially in dark rooms
and corridors.  I think there's something wrong in draw_block().
Drat!  I was hoping you'd solved that one.

Can I transfer you a copy of my code so you can see what I've done?
I can also ship you the help files and program that runs on them.

Also, how do I get into wizard mode on your moria?  ^p doesn't seem to
do it, as it does on mine.

--Alan